My Oracle Support Banner

Database Patch 5965763 Required For Pre-11g Databases Using 11g Database Gateways (Doc ID 457808.1)

Last updated on AUGUST 27, 2021

Applies to:

Oracle Database Gateway for Informix - Version 11.1.0 and later
Oracle Database Gateway for Sybase - Version 11.1.0 and later
Oracle Database - Enterprise Edition - Version 9.2.0.8 to 10.2.0.3 [Release 9.2 to 10.2]
Oracle Database Gateway for Teradata - Version 11.1.0.0.0 and later
Oracle Database Gateway for SQL Server - Version 11.1 and later
Information in this document applies to any platform.
***Checked for relevance on 29-Sep-2013***


Purpose

This bulletin addresses the requirement to install <Patch:5965763> to pre-11g Oracle databases using version 11g Oracle Database Gateways.

Scope

For the new Oracle Database Gateways for version 11g there is a requirement to install a patch (5965763) to pre-11g Oracle databases.
The patch has to be applied to Oracle databases prior to version 11g that are using the the 11g gateways.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.